﻿@charset "utf-8";
	@import "iconfont.css";
	@import "jquery.fancybox.css";
	.indexA {
	padding:80px 0;
	background:#fff
}
.indexA h3 {
	font-size:60px;
	line-height:1;
	color:#06080d;
	text-align:center;
	font-weight:700
}
.indexA .list {
	position:relative;
	margin:70px 0 0
}
.indexA .swiper-slide {
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	background:#f3f3f3
}
.indexA .swiper-slide .pic {
	-webkit-flex:1;
	flex:1;
	display:block;
	overflow:hidden;
	position:relative
}
.indexA .swiper-slide .pic img {
	width:100%;
	display:block;
	transition:all .3s ease 0s
}
.indexA .swiper-slide .pic .date {
	position:absolute;
	left:0;
	top:0;
	width:115px;
	height:115px;
	padding:15px 0 0;
	box-sizing:border-box;
	background:#8fc93d;
	text-align:center
}
.indexA .swiper-slide .pic .date em {
	font-size:48px;
	color:#fff;
	font-weight:700;
	line-height:1
}
.indexA .swiper-slide .pic .date span {
	margin:10px 0 0;
	font-size:24px;
	font-weight:500;
	color:#fff;
	line-height:1;
	display:block
}
.indexA .swiper-slide .txt {
	display:-webkit-flex;
	display:flex;
	-webkit-flex-direction:column;
	flex-direction:column;
	height:100%;
	width:362px;
	padding:318px 30px 0;
	box-sizing:border-box;
	position:relative
}
.indexA .swiper-slide .txt h5 {
	width:362px;
	height:230px;
	background:#3e68ff;
	text-align:center;
	position:absolute;
	right:0;
	top:0;
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center
}
.indexA .swiper-slide .txt h5 a {
	font-size:48px;
	color:#fff;
	font-weight:700
}
.indexA .swiper-slide .txt h5 a::after {
	content:"";
	background:#fff;
	width:140px;
	height:5px;
	margin:15px auto 0;
	display:block
}
.indexA .swiper-slide .txt .t {
	font-size:16px;
	color:#828181;
	line-height:30px;
	margin:20px 0 0;
	font-weight:300
}
.indexA .swiper-slide .txt .more {
	margin:40px 0 0;
	display:inline-block;
	width:190px;
	height:50px;
	line-height:50px;
	border-radius:25px;
	color:#fff;
	background:#050505;
	font-size:16px;
	text-align:center
}
.indexA .swiper-slide .txt .more:hover {
	background:#287f13
}
.indexA .swiper-button-prev,.indexA .swiper-button-next {
	width:50px;
	height:50px;
	background:#f3f3f3;
	color:#222;
	border-radius:50%;
	margin-top:-25px;
	text-align:center
}
.indexA .swiper-button-prev,.indexA .swiper-container-rtl .swiper-button-next {
	left:-70px;
	right:auto
}
.indexA .swiper-button-next,.indexA .swiper-container-rtl .swiper-button-prev {
	right:-70px;
	left:auto
}
.indexA .swiper-button-prev i,.indexA .swiper-button-next i {
	color:inherit;
	font-size:22px;
	line-height:50px
}
.indexA .swiper-button-prev:hover,.indexA .swiper-button-next:hover {
	background:#3e68ff;
	color:#fff
}
.indexA .swiper-pagination {
	position:static;
	width:100%;
	margin-top:40px
}
.indexA .swiper-pagination-bullet {
	width:100px;
	height:3px;
	margin:0 3px;
	background:#636262;
	border-radius:0;
	opacity:1;
	box-sizing:border-box
}
.indexA .swiper-pagination-bullet-active {
	height:6px;
	background:#3e68ff
}
.indexC {
	position:relative;
	background:#3e68ff;
	padding-bottom: 55px;
}
.indexC h3 {
	font-size:60px;
	padding:50px 0;
	line-height:1;
	color:#f3f3f3;
	text-align:center;
	font-weight:700
}

.indexC .t {
    line-height: 45px;
    font-size: 18px;
    color: #f3f3f3;
	text-indent: 2em;
	    margin: 0 auto;
    width: 1400px;
    max-width: 1400px;
    box-sizing: border-box;
}



.indexC .v {
	width:100%;
	display:block;
	overflow:hidden;
	position:relative;
	z-index:20
}
.indexC .v img {
	transition:all .3s ease 0s;
	-webkit-transition:all .3s ease 0s
}
.indexC .v::after {
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:url(../images/v1.png) no-repeat center;
	display:block
}
.indexB {
	padding:80px 0;
	position:relative;
	background:#f3f3f3
}
.indexB h3 {
	font-size:60px;
	line-height:1;
	color:#06080d;
	text-align:center;
	font-weight:700
}
.indexB ul {
	margin:80px 0 0;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-align-items:center;
	align-items:center
}
.indexB ul li {
	text-align:center;
	position:relative
}
.indexB ul li:not(:last-child)::after {
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	right:-90px;
	width:2px;
	background:#bdbdbd;
	display:block
}
.indexB ul li h5 {
	color:#3e68ff;
	font-size:42px;
	line-height:1;
	font-weight:700;
	display:inline-block;
	position:relative
}
.indexB ul li h5 span {
	color:#3e68ff;
	font-size:60px;
	font-family:Impact
}
.indexB ul li h5::after {
	content:attr(date-txt);
	position:absolute;
	right:-40px;
	bottom:10px;
	color:#3e68ff;
	font-size:48px;
	font-weight:700
}
.indexB ul li p {
	font-size:18px;
	color:#696969;
	margin:5px 0 0;
	text-align:center
}
.indexB .list {
	position:relative;
	z-index:20;
	margin:80px 0 0
}
.indexB .list .pic {
	}.indexB .list .pic img:last-child {
	display:none
}
.indexB .list .box a {
	width:33px;
	height:33px;
	display:block;
	box-sizing:border-box
}
.indexB .list .box a img {
	width:100%;
	display:block;
	opacity:.7;
	transition:all .3s ease 0s
}
.indexB .list .box .nr {
	position:absolute;
	left:70px;
	top:-25px;
	border-radius:10px;
	z-index:30;
	width:460px;
	padding:15px 20px;
	background:#3e68ff;
	box-sizing:border-box;
	opacity:0;
	-webkit-transition:opacity .35s,-webkit-transform .35s;
	transition:opacity .35s,transform .35s;
	-webkit-transform:scale(0);
	transform:scale(0)
}
.indexB .list .box .nr::after {
	content:'';
	position:absolute;
	left:-25px;
	top:24px;
	width:25px;
	height:28px;
	background:url(../images/marker1.png) no-repeat;
	display:block
}
.indexB .list .box .nr h5 {
	font-size:24px;
	color:#fff
}
.indexB .list .box .nr p {
	font-size:17px;
	line-height:24px;
	color:#fff;
	margin:15px 0 0
}
.indexB .list .box .nr em {
	border-top:1px solid #d8d8d8;
	padding:10px 0 0;
	display:block;
	font-size:16px;
	color:rgba(255,255,255,.6);
	margin:25px 0 0
}
.indexB .list .box:hover a>img {
	opacity:1;
	transform:scale(1.3);
	-webkit-transform:scale(1.3)
}
.indexB .list .box:hover .nr {
	opacity:1;
	-webkit-transform:scale(1);
	transform:scale(1)
}
.indexB .list .box:nth-of-type(n+15) .nr {
	left:auto;
	right:70px
}
.indexB .list .box:nth-of-type(n+15) .nr::after {
	left:auto;
	right:-25px;
	background:url(../images/marker2.png) no-repeat
}
.indexB .list .box7 .nr,.indexB .list .box25 .nr {
	top:auto;
	bottom:-25px
}
.indexB .list .box7 .nr::after,.indexB .list .box25 .nr::after {
	top:auto;
	bottom:35px
}
.indexB .list .box {
	position:absolute
}

.foot-form {
	display:-webkit-flex;
	display:flex;
	height:510px;
	-webkit-justify-content:space-between;
	justify-content:space-between
}
.foot-form .wp {
	background:#fff;
	-webkit-align-items:center;
	align-items:center
}
.foot-form h5 {
	font-size:40px;
	line-height:1;
	color:#000;
	font-weight:700
}
.foot-form p {
	font-size:20px;
	color:#a9a9a9;
	line-height:30px;
	margin:10px 0 0
}
.foot-form .form {
	width:50%;
	background:#3e68ff;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:flex-end;
	justify-content:flex-end;
	-webkit-align-items:center;
	align-items:center
}
.foot-form .box {
	width:700px;
	text-align:center
}
.foot-form .form h5 {
	color:#fff
}
.foot-form .form p {
	color:#fff
}
.foot-form .sendmail {
	width:376px;
	margin:60px auto 0;
	position:relative
}
.foot-form .sendmail .submit_text {
	border-radius:25px;
	background:#fff;
	width:100%;
	height:54px;
	line-height:54px;
	font-size:15px;
	color:#000;
	padding:0 45px 0 18px;
	box-sizing:border-box
}
.foot-form .sendmail .submit_btn {
	position:absolute;
	border-radius:25px;
	top:0;
	right:10px;
	width:40px;
	background:#fff;
	height:54px;
	line-height:54px;
	text-align:center;
	display:block;
	cursor:pointer
}
.foot-form .sendmail .submit_btn i {
	color:#333;
	font-size:28px
}
.foot-form .follow {
	width:50%;
	width:50%;
	background:#fff;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-align-items:center;
	align-items:center
}
.foot-form .share {
	margin:60px 0 0;
	font-size:0
}
.foot-form .share a {
	width:40px;
	height:40px;
	line-height:40px;
	border-radius:50%;
	color:#fff;
	text-align:center;
	background:#000;
	display:inline-block;
	text-align:center;
	margin:0 24px;
	box-sizing:border-box
}
.foot-form .share a i {
	font-size:22px;
	color:inherit
}
.foot-form .share a:hover {
	background:#3e68ff
}
.sidebanner {
	position:relative
}
.sidebanner img {
	width:100%
}
.support-banner .txt {
	position:absolute;
	top:0;
	bottom:150px;
	width:100%;
	left:0;
	right:0;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items:center;
	align-items:center
}
.support-banner .txt h3 {
	color:#fff;
	font-size:60px;
	line-height:1;
	display:inline-block;
	font-weight:700;
	position:relative
}
.support-banner .txt p {
	color:#fff;
	font-size:18px;
	margin:30px 0 0
}
.support-banner .txt p a {
	color:#fff
}
.banner-search {
	width:680px;
	margin:35px 0 0;
	position:relative
}
.banner-search .submit_text {
	border-radius:5px;
	background:#fff;
	width:100%;
	height:65px;
	line-height:65px;
	font-size:18px;
	color:#000;
	padding:0 70px 0 20px;
	box-sizing:border-box
}
.banner-search .submit_btn {
	position:absolute;
	top:0;
	right:0;
	width:65px;
	background:0 0;
	height:65px;
	line-height:65px;
	text-align:center;
	display:block;
	cursor:pointer
}
.banner-search .submit_btn i {
	color:#333;
	font-size:35px
}
.contact-banner .txt {
	position:absolute;
	top:0;
	bottom:300px;
	width:100%;
	left:0;
	right:0;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items:center;
	align-items:center;
	-webkit-flex-direction:column;
	flex-direction:column
}
.contact-banner .txt h3 {
	color:#fff;
	font-size:60px;
	line-height:1;
	display:inline-block;
	font-weight:700;
	position:relative
}
.contact-banner .txt p {
	color:#fff;
	font-size:36px;
	margin:30px 0 0
}
.news-banner .txt {
	position:absolute;
	top:0;
	bottom:0;
	width:100%;
	left:0;
	right:0;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items:center;
	align-items:center
}
.news-banner .txt h3 {
	color:#fff;
	font-size:72px;
	line-height:1;
	font-weight:600
}
.about-banner .txt {
	position:absolute;
	top:0;
	bottom:0;
	width:100%;
	left:0;
	right:0;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items:center;
	align-items:center;
	-webkit-flex-direction:column;
	flex-direction:column
}
.about-banner .txt h3 {
	color:#013588;
	font-size:60px;
	line-height:1;
	font-weight:700;
	position:relative
}
.about-banner .txt p {
	color:#fff;
	font-size:20px;
	font-weight:300;
	margin:30px 0 0
}
.product-detail-banner .txt {
	position:absolute;
	top:0;
	bottom:0;
	width:100%;
	left:0;
	right:0;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items:center;
	align-items:center
}
.product-detail-banner .txt h1 {
	color:#2b2b2b;
	font-size:60px;
	line-height:1;
	display:inline-block;
	font-weight:700;
	position:relative
}
.product-detail-banner .txt p {
	color:#474747;
	font-size:28px;
	font-weight:700;
	margin:25px 0 0
}
.path {
	height:79px;
	line-height:79px;
	background:#f3f3f3;
	border-bottom:1px solid #e6e4e4
}
.path p {
	color:#454444;
	font-size:18px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden
}
.main {
	padding-top:120px;
	padding-bottom:120px
}
.main.bg-white {
	background:#fff
}
h3.rtit {
	color:#000;
	font-size:60px;
	line-height:1;
	font-weight:700;
	text-align:center;
	margin-bottom:50px
}
.support {
	padding:120px 0;
	background:#f4f4f4
}
.support h3 {
	color:#000;
	font-size:60px;
	margin-bottom:110px;
	line-height:1;
	font-weight:700;
	text-align:center
}
.support ul {
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap
}
.support ul li {
	width:338px;
	height:305px;
	box-sizing:border-box;
	text-align:center;
	position:relative;
	transition:all .3s ease 0s;
	background:#fff;
	border-radius:8px;
	cursor:pointer;
	transition:all .3s ease 0s
}
.support ul li a {
	display:block;
	width:100%;
	height:100%;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items:center;
	align-items:center;
	-webkit-flex-direction:column;
	flex-direction:column
}
.support ul li .ico {
	height:85px;
	display:inline-block
}
.support ul li .ico i {
	}.support ul li p {
	font-size:24px;
	color:#000;
	margin:45px 0 0
}
.support ul li:hover {
	transform:translateY(-10px);
	-webkit-transform:translateY(-10px);
	-ms-transform:translateY(-10px);
	box-shadow:0 0 10px rgba(19,19,19,.15)
}
.support ul li:hover .ico i {
	color:#fff
}
.support ul li:hover p {
	color:#3e68ff
}
.support-form {
	padding:90px 0 65px;
	background:#fff
}
.support-form h3 {
	color:#000;
	font-size:60px;
	line-height:1;
	font-weight:700
}
.support-form p {
	color:#acaaaa;
	font-size:22px;
	margin:12px 0 0
}
.support-form .inquirbox {
	margin:60px 0 0
}
.support-form .inquirbox .row {
	margin-bottom:25px
}
.support-form .inquirbox input[type=text],.support-form .inquirbox textarea {
	padding:15px 20px;
	font-size:16px;
	border:1px solid #e4e4e4;
	width:100%;
	line-height:30px;
	text-align:left;
	color:#111;
	box-sizing:border-box;
	border-radius:8px;
	background:#f6f6f6
}
.down h5 {
	font-size:40px;
	color:#000
}
.down h5~h5 {
	margin-top:40px
}
.down ul {
	margin:25px 0 0
}
.down ul li {
	margin:11px 0 0;
	background:#fff;
	height:110px;
	box-sizing:border-box;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-align-items:center;
	align-items:center
}
.down ul li h6 {
	color:#666;
	font-size:24px;
	text-transform:capitalize;
	margin-left:25px
}
.down ul li h6 a:hover {
	color:#013689
}
.down ul li .more {
	width:215px;
	height:110px;
	font-size:22px;
	color:#fff;
	background:#013689;
	text-align:center;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items:center;
	align-items:center;
	-webkit-flex-direction:column;
	flex-direction:column
}
.down ul li .more i {
	font-size:25px;
	color:#fff;
	margin-bottom:8px;
	display:block
}
.down ul li:hover {
	box-shadow:0 0 10px rgba(19,19,19,.15)
}
.down ul li:hover .more {
	background:#f40007
}
.faq-tab ul li {
	position:relative;
	background:#fff
}
.faq-tab ul li::after {
	content:"";
	background:url(../images/dot3.png) no-repeat center;
	display:block;
	position:absolute;
	right:10px;
	top:15px;
	width:85px;
	height:85px
}
.faq-tab ul li a {
	color:#000;
	font-size:48px;
	height:115px;
	margin:0 25px;
	padding:0 8px;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-align-items:center;
	align-items:center;
	border-bottom:1px dashed #8e8e8e
}
.faq-tab ul li:last-child a {
	border-bottom:none
}
.faq-tab ul li.active {
	background:#013488
}
.faq-tab ul li.active a {
	color:#fff;
	border-bottom:1px dashed transparent
}
.faq-tab ul li.active::after {
	color:#8fc93d
}
.faq-list~.faq-list {
	margin-top:30px
}
.faq-list h5 {
	color:#000;
	font-size:48px;
	height:110px;
	line-height:115px;
	padding:0 35px;
	background:#fff;
	position:relative;
	cursor:pointer
}
.faq-list h5::after {
	content:"";
	background:url(../images/dot3-1.png) no-repeat center;
	display:block;
	position:absolute;
	right:15px;
	top:35px;
	width:40px;
	height:40px
}
.faq-list h5.active {
	background:#013488;
	color:#fff
}
.faq-list h5.active::after {
	background-image:url(../images/dot3.png)
}
.faq-list ul {
	display:none
}
.faq-list ul li {
	margin:15px 0 0;
	background:#fff;
	padding:0 15px 0 35px;
	position:relative;
	box-sizing:border-box
}
.faq-list ul li .tit {
	height:80px;
	overflow:hidden;
	cursor:pointer;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-align-items:center;
	align-items:center
}
.faq-list ul li .tit span {
	display:block;
	width:40px;
	height:40px;
	text-align:center;
	margin-top:2px;
	-webkit-transition:-webkit-transform .3s ease;
	transition:-webkit-transform .3s ease;
	transition:transform .3s ease;
	transition:transform .3s ease,-webkit-transform .3s ease
}
.faq-list ul li .tit span i {
	color:#787878;
	font-size:35px
}
.faq-list ul li .tit h4 {
	background:url(../images/dot2.png) no-repeat left center;
	padding:0 0 0 44px;
	font-size:24px;
	color:#010101
}
.faq-list ul li .con {
	display:none;
	font-size:16px;
	line-height:23px;
	color:#666;
	padding:0 0 30px
}
.faq-list ul li .con p {
	margin:10px 0 0
}
.faq-list ul li.active {
	}.faq-list ul li.active .tit span {
	-webkit-transform:rotate(45deg) scale(1.08);
	-ms-transform:rotate(45deg) scale(1.08);
	transform:rotate(45deg) scale(1.08)
}
.menu-tabs {
	padding:30px 0 20px;
	text-align:center;
	border-bottom:1px solid #e3e3e3
}
.menu-tabs h3 {
	display:none;
	font-size:18px;
	font-weight:700;
	color:#2c353d;
	height:46px;
	line-height:46px;
	padding:0 0 0 20px;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	text-transform:uppercase;
	position:relative
}
.menu-tabs h3::after {
	display:none;
	font-family:qico;
	content:"\e727";
	position:absolute;
	top:5px;
	right:5px;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:20px;
	-webkit-transition:-webkit-transform .3s ease;
	transition:-webkit-transform .3s ease;
	transition:transform .3s ease;
	transition:transform .3s ease,-webkit-transform .3s ease
}
.menu-tabs h3.active::after {
	-webkit-transform:rotate(45deg) scale(1.08);
	-ms-transform:rotate(45deg) scale(1.08);
	transform:rotate(45deg) scale(1.08)
}
.menu-tabs ul {
	font-size:0
}
.menu-tabs ul li {
	height:46px;
	line-height:46px;
	display:inline-block;
	margin:0 10px 10px;
	text-align:center
}
.menu-tabs ul li a {
	font-size:17px;
	color:#333;
	font-weight:600;
	display:block;
	background:#eaeaea;
	display:block;
	padding:0 25px
}
.menu-tabs ul li.active a {
	background:#3e68ff;
	color:#fff
}
.trouble ul li {
	margin:20px 0 0;
	background:#fff;
	padding:0 15px 0 35px;
	position:relative;
	box-sizing:border-box
}
.trouble ul li .tit {
	height:85px;
	overflow:hidden;
	cursor:pointer;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-align-items:center;
	align-items:center
}
.trouble ul li .tit span {
	display:block;
	text-align:center;
	margin-top:2px;
	-webkit-transition:-webkit-transform .3s ease;
	transition:-webkit-transform .3s ease;
	transition:transform .3s ease;
	transition:transform .3s ease,-webkit-transform .3s ease
}
.trouble ul li .tit span i {
	color:#787878;
	font-size:35px
}
.trouble ul li .tit h4 {
	font-size:36px;
	color:#010101
}
.trouble ul li .con {
	display:none;
	font-size:18px;
	line-height:32px;
	color:#4a4a4a;
	padding:15px 0 30px
}
.trouble ul li .con p {
	margin:0
}
.trouble ul li .con table {
	width:100%;
	max-width:100%;
	border:1px solid #c5c5c5;
	line-height:32px;
	font-size:20px;
	color:#4a4a4a
}
.trouble ul li .con table tr>th {
	padding:15px 25px;
	font-size:16px;
	font-weight:700;
	vertical-align:middle;
	border:1px solid #ddd;
	text-align:center
}
.trouble ul li .con table tr>td {
	padding:15px 25px;
	vertical-align:middle;
	border:1px solid #c5c5c5
}
.trouble ul li.active {
	}.trouble ul li.active .tit span {
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg)
}
.care-list {
	margin:20px 0 0
}
.care-list .preview {
	width:100%;
	position:relative;
	text-align:center;
	box-sizing:border-box
}
.care-list .preview .swiper-container {
	width:100%;
	text-align:center
}
.care-list .preview .swiper-wrapper {
	}.care-list .preview .swiper-slide {
	cursor:pointer;
	padding:0 0 14px;
	display:inline-block;
	box-sizing:border-box;
	position:relative
}
.care-list .preview .swiper-slide img {
	width:100%;
	border-radius:8px;
	box-sizing:border-box
}
.care-list .preview .swiper-slide p {
	line-height:70px;
	height:70px;
	border-radius:8px;
	background:#fff;
	color:#1f1f1f;
	font-size:24px;
	position:relative
}
.care-list .preview .swiper-slide p::after {
	display:none;
	content:'';
	width:0;
	height:0;
	line-height:0;
	position:absolute;
	bottom:-14px;
	left:50%;
	margin:0 0 0 -20px;
	border-left:20px solid transparent;
	border-right:20px solid transparent;
	border-top:14px solid #013688
}
.care-list .preview .swiper-slide.active-nav p {
	background:#013688;
	color:#fff
}
.care-list .preview .swiper-slide.active-nav p::after {
	display:inline-block
}
.care-list .preview .arrow-left,.care-list .preview .arrow-right {
	background:#fff;
	color:#111;
	position:absolute;
	top:50%;
	border-radius:50%;
	margin-top:-20px;
	width:50px;
	height:50px;
	z-index:10;
	text-align:center
}
.care-list .preview .arrow-left {
	left:-80px
}
.care-list .preview .arrow-right {
	right:-80px
}
.care-list .preview .arrow-left i,.care-list .preview .arrow-right i {
	color:inherit;
	font-size:22px;
	line-height:50px
}
.care-list .preview .arrow-left:hover,.care-list .preview .arrow-right:hover {
	background:#013688;
	color:#fff
}
.care-list .view {
	margin:30px 0 0;
	position:relative
}
.care-list .view .swiper-container {
	width:100%
}
.care-list .view .swiper-slide ul {
	margin:0 0 0 -1%
}
.care-list .view .swiper-slide ul li {
	float:left;
	width:24%;
	margin:0 0 0 1%
}
.care-list .view .swiper-slide ul li img {
	width:100%;
	display:block
}
.care-list .view .swiper-slide ul li p {
	margin:15px 0;
	text-align:center;
	font-size:20px;
	color:#1d1d1d
}
.care-read {
	}.care-read h1 {
	font-size:48px;
	line-height:1;
	color:#111;
	font-weight:700;
	letter-spacing:-1px;
	text-align:center
}
.care-read .info {
	padding:0 0 20px;
	border-bottom:1px solid #d9d9d9;
	text-align:center;
	margin:40px 0 0;
	position:relative
}
.care-read .info::after {
	content:"";
	display:block;
	height:3px;
	background:#013588;
	width:100px;
	position:absolute;
	bottom:-2px;
	left:50%;
	margin:0 0 0 -50px;
	z-index:1
}
.care-read .info span {
	margin:0 10px;
	line-height:20px;
	display:inline-block;
	font-size:15px;
	color:#666
}
.care-read .info span.time {
	background:url(../images/time.png) no-repeat left center;
	padding:0 0 0 20px
}
.care-read .info span.hit {
	background:url(../images/hit.png) no-repeat left center;
	padding:0 0 0 23px
}
.care-read .content {
	padding:20px 0 40px;
	line-height:28px;
	color:#5c5c5c;
	font-size:18px;
	border-bottom:1px solid #e4e3e8
}
.care-read .content h5 {
	font-size:30px;
	margin:0 0 15px;
	color:#000;
	font-weight:700
}
.care-read .content p {
	margin:0 0 15px
}
.care-read .content .row {
	margin-bottom:50px
}
.care-read .content .v {
	margin-bottom:50px
}
.care-read .content .v a {
	position:relative;
	width:100%;
	display:block;
	overflow:hidden
}
.care-read .content .v a img {
	width:100%;
	display:block;
	transition:all .3s ease 0s;
	-webkit-transition:all .3s ease 0s
}
.care-read .content .v a::after {
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(1,54,137,.63) url(../images/v2.png) no-repeat center;
	display:block
}
.care-read .content .v:hover img {
	transform:scale(1.03);
	-webkit-transform:scale(1.03)
}
.care-read .content .v:hover a::after {
	background-color:rgba(0,0,0,.6)
}
.care-read .content dl {
	}.care-read .content dl dd {
	background:url(../images/dot4.png) no-repeat left 8px;
	padding:0 0 0 26px;
	line-height:30px;
	margin-bottom:10px
}
.news-top {
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	margin-bottom:30px;
}
.news-top .pic {
	width:620px;
	position:relative
}
.news-top .txt {
	-webkit-flex:1;
	flex:1;
	box-sizing:border-box;
	background:#f3f3f3;
	padding:0 50px 0 120px;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items:flex-start;
	align-items:flex-start;
	-webkit-flex-direction:column;
	flex-direction:column
}
.news-top .txt h5 {
	font-size:24px;
	color:#000;
	font-weight:600
}
.news-top .txt h5 a:hover {
	color:#002d82
}
.news-top .txt p {
	margin:20px 0 0;
	font-size:16px;
	line-height:30px;
	color:#676767
}
.news-top .txt .more {
	margin:45px 0 0;
	width:180px;
	height:48px;
	line-height:48px;
	background:#002d82;
	display:block;
	color:#fff;
	font-size:18px;
	text-align:center;
	border-radius:25px
}
.news-top .txt .more:hover {
	background:#d50716
}
.news-list ul {
	margin:80px 0 0
}
.news-list ul li {
	border-bottom:1px dashed #989696;
	cursor:pointer;
	height:60px;
	background:url(../images/dot.png) no-repeat left center;
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center;
	padding:0 0 0 25px
}
.news-list ul li em {
	width:145px;
	font-size:16px;
	color:#636363;
	display:block
}
.news-list ul li h5 {
	-webkit-flex:1;
	flex:1;
	font-size:16px;
	color:#636363
}
.news-list ul li h5 a:hover {
	color:#3e68ff
}
.newsnr h1 {
	font-size:48px;
	font-weight:600;
	line-height:1.4;
	color:#454444;
	text-align:center
}
.newsnr .news-info {
	padding:15px 0 20px;
	font-size:0;
	border-bottom:1px solid #d9d9d9;
	text-align:center;
	margin:25px 0 0
}
.newsnr .news-info .news-share {
	display:inline-block;
	vertical-align:middle
}
.newsnr .news-info span {
	margin:0 0 0 25px;
	line-height:25px;
	display:inline-block;
	font-size:15px;
	color:#666;
	vertical-align:top
}
.newsnr .news-content {
	margin:20px 0;
	line-height:30px;
	font-size:16px;
	color:#909090;
	font-weight:300
}
.newsnr .news-content p {
	margin:0 0 10px
}
.pnbar {
	margin-top:30px;
	padding:20px 25px;
	border:1px solid #b9b9b9;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-align-items:center;
	align-items:center
}
.pnbar p {
	max-width:48%;
	font-size:18px;
	color:#585757;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden
}
.pnbar p:hover a {
	color:#3e68ff
}
.rela-news {
	margin-top:40px
}
.rela-news h5 {
	font-size:30px;
	color:#000;
	font-weight:600
}
.rela-news ul {
	margin:20px 0 0
}
.rela-news ul li {
	background:url(../images/dot.png) no-repeat left center;
	padding:0 0 0 25px;
	line-height:42px;
	cursor:pointer;
	box-sizing:border-box
}
.rela-news ul li a {
	font-size:22px;
	color:#383838;
	font-weight:300;
	text-transform:capitalize;
	border-bottom:1px solid #7b7b7b
}
.rela-news ul li a:hover {
	color:#d61518
}
.global {
	padding:80px 0;
	background:#f3f3f3
}
.global h3 {
	font-size:60px;
	color:#06080d;
	text-align:center;
	letter-spacing:-2px;
	font-weight:600
}
.global ul {
	margin:80px 0 0;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-align-items:center;
	align-items:center
}
.global ul li {
	text-align:center;
	position:relative
}
.global ul li:not(:last-child)::after {
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	right:-90px;
	width:2px;
	background:#bdbdbd;
	display:block
}
.global ul li h5 {
	color:#3e68ff;
	font-size:24px;
	line-height:1;
	font-weight:700;
	display:inline-block;
	position:relative
}
.global ul li h5 span {
	color:#3e68ff;
	font-size:60px;
	font-family:Impact
}
.global ul li h5::after {
	content:attr(date-txt);
	position:absolute;
	right:-40px;
	bottom:10px;
	color:#3e68ff;
	font-size:40px;
	font-weight:700
}
.global ul li p {
	font-size:16px;
	color:#696969;
	margin:5px 0 0
}
.global .pic {
	position:relative;
	z-index:20;
	margin:80px 0 0
}
.about {
	padding:80px 0;
	background:#fff
}
.about h3 {
	font-size:60px;
	line-height:1;
	color:#040404;
	text-align:center;
	font-weight:600
}
.about .t {
	margin:50px 0 0;
	line-height:36px;
	font-size:18px;
	color:#505050
}
.about ul {
	margin:50px 0 0;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between
}
.about ul li {
	width:31%
}
.cert-list {
	padding:80px 0;
	background:#f9f9f9
}
.cert-list h3 {
	font-size:60px;
	line-height:1;
	color:#040404;
	text-align:center;
	font-weight:600
}
.cert-list .list {
	position:relative;
	margin-top:50px
}
.cert-list .swiper-box {
	overflow:hidden
}
.cert-list .swiper-slide {
	width:900px;
	height:510px;
	margin:20px 0;
	padding:48px 30px 48px 50px;
	box-sizing:border-box;
	background:#fff;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	box-shadow:rgba(0,0,0,.2) 0 4px 10px 0
}
.cert-list .swiper-slide .pic {
	width:250px;
	padding:40px 0 0
}
.cert-list .swiper-slide .pic img {
	display:block
}
.cert-list .swiper-slide .txt {
	-webkit-flex:1;
	flex:1;
	padding:40px 0 0 50px;
	border-left:1px solid #c6c6c6
}
.cert-list .swiper-slide .txt h5 {
	font-size:36px;
	color:#000
}
.cert-list .swiper-slide .txt p {
	margin:20px 0 0;
	font-size:18px;
	color:#545454;
	line-height:36px
}
.cert-list .swiper-pagination-bullets {
	display:none;
	position:static;
	margin:25px 0 0;
	width:100%
}
.cert-list .swiper-pagination-bullet {
	width:44px;
	height:5px;
	border:none;
	display:inline-block;
	border-radius:0;
	background:#f3f3f3;
	opacity:1;
	margin:0 3px
}
.cert-list .swiper-pagination-bullet-active {
	background:#3e68ff
}
.history {
	padding:80px 0;
	background:#f3f3f3
}
.history h3 {
	font-size:60px;
	line-height:1;
	color:#040404;
	text-align:center;
	font-weight:600
}
.history .list {
	position:relative;
	margin:50px 0 0
}
.history .swiper-container .swiper-slide {
	position:relative;
	padding:0 100px;
	text-align:center;
	cursor:pointer;
	box-sizing:border-box
}
.history .swiper-container .swiper-slide .t {
	margin:50px 0 0;
	height:250px
}
.history .swiper-container .swiper-slide .t h5 {
	font-size:36px;
	color:#040404
}
.history .swiper-container .swiper-slide .t p {
	margin:25px 0 0;
	font-size:18px;
	color:#040404;
	line-height:36px;
	font-weight:300
}
.history .swiper-button-prev,.history .swiper-button-next {
	width:50px;
	height:50px;
	top:50%;
	margin-top:-25px;
	text-align:center;
	background:#bec0c3;
	border-radius:50%
}
.history .swiper-button-prev,.history .swiper-container-rtl .swiper-button-next {
	left:0;
	right:auto
}
.history .swiper-button-next,.history .swiper-container-rtl .swiper-button-prev {
	right:0;
	left:auto
}
.history .swiper-button-prev i,.history .swiper-button-next i {
	color:#fff;
	font-size:24px;
	line-height:50px
}
.history .swiper-button-prev:hover,.history .swiper-button-next:hover {
	background:#3e68ff
}
.history .swiper-pagination-progress {
	position:static;
	height:3px
}
.history .swiper-pagination-progress .swiper-pagination-progressbar {
	background:#3e68ff
}
.contact-inquiry {
	position:relative;
	z-index:20;
	padding-top: 25px;
	padding-bottom:20px;
}
.contact-inquiry .wp {
	background:#fff;
	padding:50px
}
.contact-inquiry h4 {
	font-size:48px;
	line-height:1;
	color:#000;
	text-align:center;
	margin-bottom:50px;
	font-weight:500
}
.contact-inquiry .inquirbox .row {
	margin-bottom:25px
}
.contact-inquiry .inquirbox input[type=text],.contact-inquiry .inquirbox textarea {
	padding:15px 30px;
	font-size:16px;
	background:#f3f3f3;
	border-color:#f3f3f3;
	border-radius:25px
}
.contact {
	margin-top:40px;
	padding-top: 80px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
	background:#fff
}
.contact .wp {
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between
}
.contact-info {
	width:100%
}
.contact-info .tit {
	}.contact-info .tit h3 {
	font-size:48px;
	color:#000;
	font-weight:600
}
.contact-info .tit p {
	font-size:22px;
	color:#757575;
	line-height:30px;
	margin:5px 0 0
}
.contact-info dl {
	padding:36px 0;
	border-bottom:1px solid #e5e5e5;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-align-items:center;
	align-items:center;
	width: 48%;
    float: left;
}
.contact-info dl:last-of-type {
	border-bottom:none
}
.contact-info dl dt {
	position:relative;
	width:66px;
	height:66px;
	border-radius:50%;
	background-color:#000;
	cursor:pointer;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-align-items:center;
	align-items:center
}
.contact-info dl dt i {
	font-size:30px;
	color:#fff
}
.contact-info dl dd {
	-webkit-flex:1;
	flex:1;
	padding-left:15px;
	color:#343c49;
	box-sizing:border-box
}
.contact-info dl dd h5 {
	font-size:22px;
	color:#636262
}
.contact-info dl dd h6 {
	font-size:30px;
	color:#3e68ff;
	line-height:1;
	margin:8px 0 0
}
.contact-info dl dd p {
	font-size:20px;
	color:#000;
	margin:8px 0 0
}
.contact-info dl dd em {
	font-size:20px;
	color:#686868;
	margin:8px 0 0;
	display:block
}
.contact-agent {
	margin-top:90px;
	padding:60px 0;
	background:#fff
}
.contact-agent .tit {
	text-align:center
}
.contact-agent .tit h3 {
	font-size:48px;
	color:#000;
	font-weight:600
}
.contact-agent .box {
	padding:0 130px;
	box-sizing:border-box
}
.contact-agent h4 {
	font-size:40px;
	font-weight:700;
	color:#1d1d1f;
	line-height:1
}
.contact-agent h4::after {
	content:'';
	width:15px;
	height:6px;
	background:#1d1d1f;
	display:block;
	margin:35px auto 0 0
}
.contact-agent h6 {
	font-size:18px;
	color:#1d1d1f;
	line-height:30px;
	margin:20px 0 0
}
.contact-agent ul {
	margin:30px 0 0
}
.contact-agent ul li {
	border:1px solid #bcbdbe;
	padding:10px 5px 10px 20px;
	position:relative
}
.contact-agent ul li+li {
	margin-top:15px
}
.contact-agent ul li .t {
	overflow:hidden;
	cursor:pointer;
	position:relative;
	padding:0 40px 0 0
}
.contact-agent ul li .t h5 {
	font-size:18px;
	color:#1d1d1f;
	font-weight:700
}
.contact-agent ul li .t::after {
	position:absolute;
	right:0;
	top:calc(50% - 13px);
	content:"\e7fe";
	font-family:qico;
	font-size:21px;
	width:30px;
	text-align:center;
	height:30px;
	color:#000;
	-webkit-transition:-webkit-transform .3s ease;
	transition:-webkit-transform .3s ease;
	transition:transform .3s ease;
	transition:transform .3s ease,-webkit-transform .3s ease
}
.contact-agent ul li .con {
	padding:10px 40px 0 0;
	display:none;
	font-size:18px;
	line-height:22px;
	color:#1d1d1f
}
.contact-agent ul li.active {
	border-color:#0033a8
}
.contact-agent ul li.active .t::after {
	content:"\e7fd";
	color:#0033a8
}
.contact-agent ul li.active .t h5 {
	color:#0033a8
}
.map {
	-webkit-flex:1;
	flex:1;
	margin-left:50px
}
.map img {
	width:100%
}
.pro-index ul {
	}.pro-index ul li {
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between
}
.pro-index .txt {
	width:50%;
	box-sizing:border-box;
	background:#fff;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-flex-direction:column;
	flex-direction:column;
	-webkit-align-items:flex-start;
	align-items:flex-start
}
.pro-index .txt .box {
	width:700px;
	padding:0 0 0 100px;
	box-sizing:border-box
}
.pro-index .txt h5 {
	font-size:36px;
	font-weight:700;
	color:#000
}
.pro-index .txt dl {
	margin:20px 0 0
}
.pro-index .txt dl dd {
	border-bottom:1px solid #dedede;
	position:relative;
	padding:25px 0
}
.pro-index .txt dl dd::after {
	font-family:qico;
	content:"\e7eb";
	color:#0e0e0e;
	position:absolute;
	top:50%;
	right:0;
	font-size:22px;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%)
}
.pro-index .txt dl dd h6 {
	font-size:24px;
	color:#1a1a1a
}
.pro-index .txt dl dd h6 em {
	margin-left:5px;
	vertical-align:middle;
	display:inline-block;
	font-size:11px;
	line-height:16px;
	padding:0 4px;
	border-radius:4px;
	background:#013686;
	color:#fff
}
.pro-index .txt dl dd p {
	font-size:18px;
	color:#a1a1a1
}
.pro-index .txt .more {
	margin:40px 0 0;
	width:240px;
	height:58px;
	line-height:58px;
	border:1px solid #545454;
	border-radius:30px;
	text-align:center;
	display:block;
	color:#070707;
	font-size:20px;
	text-transform:uppercase
}
.pro-index .txt .more:hover {
	color:#fff;
	background:#000
}
.pro-index .pic {
	width:50%;
	position:relative
}
.pro-index .pic img {
	width:100%;
	display:block;
	transition:all .3s ease 0s;
	-webkit-transition:all .3s ease 0s
}
.pro-index ul li:nth-child(2n+1) {
	-webkit-flex-direction:row-reverse;
	flex-direction:row-reverse
}
.pro-index ul li:nth-child(2n+1) .txt {
	-webkit-align-items:flex-end;
	align-items:flex-end
}
.pro-index ul li:nth-child(2n+1) .txt .box {
	padding:0 100px 0 0
}
.pro-list-top {
	text-align:center
}
.pro-list-top h1 {
	font-size:60px;
	color:#000;
	font-weight:700
}
.pro-list-top ul {
	font-size:0;
	margin:50px 0 0
}
.pro-list-top ul li {
	display:inline-block;
	font-size:24px;
	color:#a6a6a6;
	margin:0 25px
}
.pro-list-top ul li.active {
	color:#000;
	text-decoration:underline
}
.pro-list ul {
	margin:50px 0 0 -2%
}
.pro-list ul li {
	width:31.333333%;
	float:left;
	text-align:center;
	background:#fff;
	margin:0 0 20px 2%;
	cursor:pointer;
	box-sizing:border-box
}
.pro-list ul li .pic {
	display:block;
	width:100%;
	overflow:hidden;
	padding:5px;
	box-sizing:border-box
}
.pro-list ul li .pic img {
	width:100%;
	display:block;
	transition:all .3s ease 0s;
	-webkit-transition:all .3s ease 0s
}
.pro-list ul li .t {
	text-align:center;
	padding:20px 0 35px
}
.pro-list ul li .t h6 {
	font-size:26px;
	color:#000;
	font-weight:700;
    height: 65px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.pro-list ul li .t h6 a:hover {
	color:#e62129
}
.pro-list ul li .t p {
	font-size:20px;
	color:#767575;
	line-height:30px;
	margin:10px 0 0
}
.pro-list ul li .t .more {
	margin:20px 0 0;
	width:180px;
	height:50px;
	line-height:50px;
	background:#013588;
	display:inline-block;
	font-size:20px;
	color:#fff
}
.pro-list ul li .t .more:hover {
	background:#d50716
}
.pro-list ul li:hover {
	box-shadow:0 0 10px 0 rgba(0,0,0,.1)
}
.pro-list ul li:hover .pic img {
	transform:scale(1.06);
	-webkit-transform:scale(1.06)
}
.pro-view-top {
	padding:70px 0;
	background:#fff
}
.pro-view-top ul {
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	text-align:center
}
.pro-view-top ul li {
	width:20%
}
.pro-view-top ul li p {
	font-size:24px;
	color:#636363;
	line-height:24px;
	margin:20px 10px 0
}
.pro-view-top .list {
	position:relative
}
.pro-view-top .swiper-slide {
	text-align:center
}
.pro-view-top .swiper-slide p {
	font-size:22px;
	color:#636363;
	line-height:24px;
	margin:20px 0 5px
}
.pro-view-top .swiper-button-prev,.pro-view-top .swiper-button-next {
	width:50px;
	height:50px;
	background:#f3f3f3;
	color:#222;
	border-radius:50%;
	margin-top:-25px;
	text-align:center
}
.pro-view-top .swiper-button-prev,.pro-view-top .swiper-container-rtl .swiper-button-next {
	left:-70px;
	right:auto
}
.pro-view-top .swiper-button-next,.pro-view-top .swiper-container-rtl .swiper-button-prev {
	right:-70px;
	left:auto
}
.pro-view-top .swiper-button-prev i,.pro-view-top .swiper-button-next i {
	color:inherit;
	font-size:22px;
	line-height:50px
}
.pro-view-top .swiper-button-prev:hover,.pro-view-top .swiper-button-next:hover {
	background:#3e68ff;
	color:#fff
}
.pro-view-top .swiper-pagination {
	display:none;
	position:static;
	width:100%;
	margin-top:25px
}
.pro-view-top .swiper-pagination-bullet {
	width:10px;
	height:10px;
	margin:0 3px;
	background:#636262;
	border-radius:50%;
	opacity:1;
	box-sizing:border-box
}
.pro-view-top .swiper-pagination-bullet-active {
	background:#3e68ff
}
.pro-video {
	margin:0;
	width:100%;
	overflow:hidden
}
.pro-video a {
	display:block;
	width:100%;
	position:relative;
	overflow:hidden
}
.pro-video a::after {
	content:"";
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index:9;
	background:url(../images/v1.png) no-repeat center;
	display:block
}
.pro-video a img {
	width:100%;
	display:block;
	transition:all .3s ease 0s;
	-webkit-transition:all .3s ease 0s
}
.pro-video a:hover img {
	transform:scale(1.02);
	-webkit-transform:scale(1.02)
}
.pro-video a:hover::after {
	background-color:rgba(0,0,0,.3)
}
.pro-view-pic {
	padding:40px 0;
	background:#f2f2f2
}
.pro-view-pic .list {
	position:relative;
	width:1200px;
	margin:0 auto
}
.pro-view-pic .list .box {
	position:absolute
}
.pro-view-pic .list .box1 {
	left:-17px;
	top:110px
}
.pro-view-pic .list .box2 {
	left:560px;
	top:135px
}
.pro-view-pic .list .box3 {
	right:175px;
	top:122px
}
.pro-view-pic .list .box4 {
	right:140px;
	top:185px
}
.pro-view-pic .list .box>a {
	width:35px;
	height:35px;
	display:block;
	box-sizing:border-box;
	position:relative;
	z-index:10
}
.pro-view-pic .list .box .nr {
	width:450px;
	padding:20px;
	background:#fff;
	position:absolute;
	right:20px;
	top:-120px;
	z-index:30;
	opacity:0;
	-webkit-transition:opacity .35s,-webkit-transform .35s;
	transition:opacity .35s,transform .35s;
	-webkit-transform:scale(0);
	transform:scale(0);
	box-sizing:border-box
}
.pro-view-pic .list .box .nr h5 {
	font-size:24px;
	color:#0a0a0a;
	margin:10px 0 0
}
.pro-view-pic .list .box .nr p {
	font-size:16px;
	color:#8b8b8b;
	line-height:24px;
	margin:10px 0 0
}
.pro-view-pic .list .box:hover>a {
	z-index:40
}
.pro-view-pic .list .box:hover .nr {
	opacity:1;
	-webkit-transform:scale(1);
	transform:scale(1)
}
.pro-view-pic .list .box:last-of-type .nr {
	left:20px;
	right:auto
}
#pro-108 .list .box:nth-last-of-type(2) .nr {
	left:20px;
	right:auto
}
#pro-136 .list .box:nth-last-of-type(2) .nr {
	left:20px;
	right:auto
}
#pro-121 .list .box:nth-last-of-type(2) .nr {
	left:20px;
	right:auto
}
#pro-120 .list .box:nth-last-of-type(2) .nr {
	left:20px;
	right:auto
}
#pro-111 .list .box:nth-last-of-type(2) .nr {
	left:20px;
	right:auto
}
#pro-113 .list .box:nth-of-type(-n+3) .nr {
	left:20px;
	right:auto
}
#pro-113 .list .box:nth-of-type(n+4) .nr {
	left:auto;
	right:20px
}
#pro-123 .list .box:first-of-type .nr {
	left:20px;
	right:auto
}
#pro-123 .list .box:nth-of-type(n+2) .nr {
	left:auto;
	right:20px
}
#pro-149 .list .box .nr {
	left:20px;
	right:auto
}
#pro-149 .list .box:last-of-type .nr {
	right:20px;
	left:auto
}
#pro-175 .list .box .nr {
	left:20px;
	right:auto
}
#pro-175 .list .box:last-of-type .nr {
	right:20px;
	left:auto
}
#pro-189 .list .box .nr {
	left:20px;
	right:auto
}
#pro-191 .list .box .nr {
	right:20px;
	left:auto
}
#pro-191 .list .box:first-of-type .nr {
	left:20px;
	right:auto
}
#pro-273 .list .box:nth-of-type(n+5) .nr {
	left:20px;
	right:auto
}
.pro-pic {
	padding:20px 0;
	background:#fff
}
.pro-pic .tit {
	margin-bottom:50px
}
.pro-pic .tit h5 {
	font-size:72px;
	color:#000;
	font-weight:600;
	line-height:1
}
.pro-pic .tit p {
	font-size:28px;
	color:#818181;
	margin:15px 0 0
}
.pro-pic2 {
	padding:70px 0;
	background:#fff;
	text-align:center
}
.pro-pic2 h5 {
	font-size:72px;
	color:#000;
	font-weight:600;
	text-align:center;
	margin-bottom:60px
}
.pro-pic2 h5~h5 {
	margin-top:120px
}
.pro-view {
	background:#0a0a0a;
	padding:80px 0
}
.pro-view .row {
	-webkit-align-items:center;
	align-items:center;
	margin:0
}
.pro-view .row:nth-child(2n) {
	-webkit-flex-direction:row-reverse;
	flex-direction:row-reverse
}
.pro-view .row .box {
	width:700px;
	box-sizing:border-box;
	padding:0 0 0 80px
}
.pro-view .row .box h5 {
	font-size:36px;
	color:#fff
}
.pro-view .row .box p {
	font-size:20px;
	color:#696969;
	line-height:30px;
	margin:20px 0 0
}
.pro-view .row:nth-child(2n+1) .pic {
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:flex-end;
	justify-content:flex-end
}
.pro-view .row:nth-child(2n) .pic {
	-webkit-justify-content:flex-start;
	justify-content:flex-start
}
.pro-view .row:nth-child(2n) .box {
	padding:0 80px 0 0
}
.pro-view .row:nth-child(2n)>div:last-child {
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:flex-end;
	justify-content:flex-end
}
.pro-view2 {
	background:#fff;
	padding:80px 0
}
.pro-view2 .row {
	-webkit-align-items:center;
	align-items:center;
	margin:0
}
.pro-view2 .row:nth-child(2n) {
	-webkit-flex-direction:row-reverse;
	flex-direction:row-reverse
}
.pro-view2 .row .pic,.pro-view2 .row .txt {
	width:50%
}
.pro-view2 .row .box {
	width:700px;
	box-sizing:border-box;
	padding:0 0 0 80px
}
.pro-view2 .row .box h5 {
	font-size:36px;
	color:#000
}
.pro-view2 .row .box h5:first-of-type {
	margin-bottom:30px
}
.pro-view2 .row .box h5~h5 {
	margin-top:20px
}
.pro-view2 .row .box p {
	font-size:20px;
	color:#514f4f;
	line-height:30px;
	margin:20px 0 0
}
.pro-view2 .row:nth-child(2n+1) .pic {
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:flex-end;
	justify-content:flex-end
}
.pro-view2 .row:nth-child(2n) .pic {
	-webkit-justify-content:flex-start;
	justify-content:flex-start
}
.pro-view2 .row:nth-child(2n) .box {
	padding:0 80px 0 0
}
.pro-view2 .row:nth-child(2n)>div:last-child {
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:flex-end;
	justify-content:flex-end
}
.pro-pic3 {
	padding:70px 0;
	background:#f3f3f3
}
.pro-pic3 h5 {
	font-size:72px;
	color:#000;
	font-weight:600;
	text-align:center;
	margin-bottom:60px
}
.pro-pic3 h5~h5 {
	margin-top:120px
}
.pro-pic4 {
	padding:90px 0 60px;
	background:#fff
}
.pro-pic4 h5 {
	font-size:48px;
	color:#414141;
	font-weight:600;
	margin-bottom:20px
}
.pro-pic4 ul {
	}.pro-pic4 ul li {
	line-height:30px;
	background:#f9f8f8;
	padding:15px 40px;
	font-size:22px;
	color:#414141
}
.pro-pic4 ul li:nth-child(2n+1) {
	background:#c4c4c4
}
.rela-pro {
	padding:70px 0;
	background:#fff
}
.rela-pro h5 {
	font-size:72px;
	color:#000;
	font-weight:600;
	text-align:center;
	margin-bottom:60px
}
.rela-pro ul {
	margin:0 0 0 -2%
}
.rela-pro ul li {
	width:31.3333333%;
	float:left;
	text-align:center;
	background:#f3f3f3;
	margin:20px 0 0 2%;
	padding:5px 5px 15px;
	cursor:pointer;
	box-sizing:border-box
}
.rela-pro ul li .pic {
	display:block;
	width:100%;
	overflow:hidden;
	box-sizing:border-box
}
.rela-pro ul li .pic img {
	width:100%;
	display:block;
	transition:all .3s ease 0s;
	-webkit-transition:all .3s ease 0s
}
.rela-pro ul li h6 {
	margin:15px 0 0;
	font-size:24px;
	color:#000
}
.rela-pro ul li h6 a:hove {
	color:#3e68ff
}
.rela-pro ul li p {
	color:#504f4f;
	font-size:17px;
	margin:8px 0 0
}
.rela-pro ul li:hover .pic img {
	transform:scale(1.06);
	-webkit-transform:scale(1.06)
}
